<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3205a5fbb9d815056cb05f50940e9ae7">
  <dict>
    <!--2023-02-11 09:57:16.000-->
    <int key="max_message_size">614400</int>
  </dict>
</config>
